map: Reach
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobThree
roundId: 8998
endTick: 474024
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 04:23:20.7508659
...
